<section class="oe_container">
	<div class="row mt92 o_equal_col_sm">
		<div class="" style="display: block; margin: 0 auto; width: 500px;">
			<div style="display: inline-block; width: 240px;">
				<a href="https://www.emiprotechnologies.com" target="_blank"
					style="width: 100%; display: inline-block;"> <img
					class="img img-responsive mt16" src="emipro_logo.png"
					style="display: block; margin: 0 auto;" />
				</a>
			</div>
			<div
				style="width: 2px; height: 105px; background-image: -webkit-linear-gradient(transparent, #dce2e6, transparent); display: inline-block; vertical-align: top;"></div>
			<div style="display: inline-block; width: 240px;">
				<a href="https://www.emiprotechnologies.com/odoo-partner"
					target="_blank" style="width: 100%; display: inline-block;"> <img
					class="img img-responsive mt16" src="ept_odoo_partner.png"
					style="margin: 0 auto; display: block;" />
				</a>
			</div>
		</div>
	</div>
</section>
<section class="oe_container">
	<div class="mt64 mb64 pt32">
		<h2 class="oe_slogan"
			style="color: #091E42; font-family: Roboto; font-weight: 500; text-align: center; text-transform: uppercase;">
			Theme Plenus</h2>

		<p class="mb16 text-center text-black-dark"
			style="font-family: Roboto; font-weight: initial; color: #091E42; text-align: center;">Plenus,
			built with various attractive designs, is a Responsive, Clean, Modern
			&amp; Sectioned Odoo Theme. Crafted to be Pixel Perfect, it is built
			using Bootstrap Grid and can be suitable for any kind of online
			business. It is a fully responsive theme and looks equally stunning
			on all kinds of screens and devices. Our team has put years of web
			development experience into Plenus Theme that would take months for
			you to build by scratch. All the information blocks are neatly
			displayed to customers so they can easily find the information they
			need. Rest assured, Plenus will make your web store look stunningly
			beautiful.</p>
	</div>
</section>
<section class="oe_container">
	<div class="oe_row mt64 mb64" style="width: 420px;">
		<a
			href=" https://www.emiprotechnologies.com/free-trial?app=theme-plenus&version=12&edition=enterprise"
			target="_blank">
			<h3 class="contct_us_btn"
				style="padding: 18px; letter-spacing: 0.6px; background: linear-gradient(to right, #083FDA, #087DDA); text-align: center; box-shadow: 2px 1px 12px 3px #ece6e6; border-radius: 10px; color: #fff; font-family: &quot;Montserrat&quot;; font-weight: 600; text-transform: uppercase;">15
				Days Free Trial</h3>
		</a>
	</div>
</section>
<section class="oe_container">
	<div class="mb64 mt64">
		<img src="One-Click.jpg" class="img img-responsive center-block"
			style="max-width: 80%;" />
	</div>
</section>
<section class="oe_container">
	<div id="loempia_tabs" class=""
		style="padding:64px 0px;margin: 100px 0px;background-color:#F0F4F7;">
		<ul role="tablist" class="nav nav-tabs justify-content-center"
			data-tabs="tabs" style="background: transparent; border: none;">
			<li class="nav-item"
				style="border-top-right-radius: 6px;border-top-left-radius: 6px;background: linear-gradient(to top, #FF9B31, #ffdd2c);margin-right: 1px;padding-bottom: 2px;">
				<a href="#ept_features" data-toggle="tab" aria-expanded="true" class="active show"
				style="font-family: Roboto;text-transform: uppercase;font-weight: 600;font-size: 15px;letter-spacing: 1px;padding: 10px 20px;border-top-left-radius: 5px;border-top-right-radius: 5px;color: #2b2b2b;">Features
			</a>
			</li>
			<li class="nav-item"
				style="border-top-right-radius: 6px;border-top-left-radius: 6px;background: linear-gradient(to top, #FF9B31, #ffdd2c);margin-right: 1px;padding-bottom: 2px;">
				<a href="#ept_screenshots" data-toggle="tab" aria-expanded="false"
				style="font-family: Roboto;text-transform: uppercase;font-weight: 600;font-size: 15px;letter-spacing: 1px;padding: 10px 20px;border-top-left-radius: 5px;border-top-right-radius: 5px;color: #2b2b2b;">Screenshots
			</a>
			</li>

			<li class="nav-item" style="border-top-right-radius: 6px;border-top-left-radius: 6px;background: linear-gradient(to top, #FF9B31, #ffdd2c);margin-right: 1px;padding-bottom: 2px;">
			<a href="#ept_userguid" data-toggle="tab"
				aria-expanded="false"
				style="font-family: Roboto;text-transform: uppercase;font-weight: 600;font-size: 15px;letter-spacing: 1px;padding: 10px 20px;border-top-left-radius: 5px;border-top-right-radius: 5px;color: #2b2b2b;">User
					Guide</a></li>

			<li class="nav-item" style="border-top-right-radius: 6px;border-top-left-radius: 6px;background: linear-gradient(to top, #FF9B31, #ffdd2c);margin-right: 1px;padding-bottom: 2px;">
			<a href="#ept_faqs" data-toggle="tab"
				aria-expanded="false"
				style="font-family: Roboto;text-transform: uppercase;font-weight: 600;font-size: 15px;letter-spacing: 1px;padding: 10px 20px;border-top-left-radius: 5px;border-top-right-radius: 5px;color: #2b2b2b;">FAQs</a>
			</li>
		</ul>
		<div id="loempia_tabs_content_ept" class="tab-content"
			style="background: #fff; border-radius: 10px; padding: 2%; margin: 0% 2%; padding-top: 4%;">
			<!-- Features Tabs -->
			<div class="tab-pane active show" id="ept_features">
				<div class="container">
					<section class="oe_container mt64">
						<div class="mb64">

							<div class="mt16 mb16">
								<img src="Plenus-Features.jpg"
									class="img img-responsive center-block" style="max-width: 80%;" />
							</div>

						</div>
					</section>

					<section class="oe_container mt64">
						<div class="mb64">

							<div class="mt16 mb16">
								<img src="plenus_res.jpg"
									class="img img-responsive center-block" style="max-width: 80%;" />
							</div>

						</div>
					</section>

				</div>
			</div>
			<!-- ScreenShots Tabs -->
			<div class="tab-pane" id="ept_screenshots">
				<section class="oe_container">
					<div class="s_faq mt32 mb32"
						style="background-color: transparent !important;">
						<div class="panel-group" id="accordion" role="tablist"
							aria-multiselectable="true">
							<!-- 1 -->
							<div class="panel-group" style="margin-bottom: 4%;">
								<div class="panel panel-default" style="box-shadow: unset;">
									<div class="panel-heading mt0 alert"
										style="border:1px solid transparent !important;background: #F0F4F7;border-radius: 10px;box-shadow: 0 15px 35px rgba(50, 50, 93, 0.1), 0 5px 15px rgba(0, 0, 0, 0.07);padding: 15px 15px;margin: 0;">
										<h3 class="panel-title mb0" style="">
											<a class="collapsed"
												style="font-family: Roboto; font-weight: 500; color: #091E42; font-size: 20px;"
												data-toggle="collapse" href="#collapse_13"> <span
												class="panelcontent" style="padding: 0% 2%;">Responsive
											</span>
											</a>
										</h3>
									</div>
									<div id="collapse_13" class="panel-collapse collapse mt16 mb16">
										<div>
											<img src="Mobile-Responsive.jpg"
												class="img img-responsive center-block" />
										</div>
										<div>
											<img src="Responsive.jpg"
												class="img img-responsive center-block" />
										</div>
									</div>
								</div>
							</div>
							
							<!-- 2 -->
							<div class="panel-group" style="margin-bottom: 4%;">
								<div class="panel panel-default" style="box-shadow: unset;">
									<div class="panel-heading mt0 alert"
										style="border:1px solid transparent !important;background: #F0F4F7;border-radius: 10px;box-shadow: 0 15px 35px rgba(50, 50, 93, 0.1), 0 5px 15px rgba(0, 0, 0, 0.07);padding: 15px 15px;margin: 0;">
										<h3 class="panel-title mb0" style="">
											<a class="collapsed"
												style="font-family: Roboto; font-weight: 500; color: #091E42; font-size: 20px;"
												data-toggle="collapse" href="#collapse_1"> <span
												class="panelcontent" style="padding: 0% 2%;">7 Header
													Styles </span>
											</a>
										</h3>
									</div>
									<div id="collapse_1" class="panel-collapse collapse mt16 mb16">
										<div>
											<img src="header.jpg" class="img img-responsive center-block" />
										</div>
									</div>
								</div>
							</div>
							<!-- 3 -->
							<div class="panel-group" style="margin-bottom: 4%;">
								<div class="panel panel-default" style="box-shadow: unset;">
									<div class="panel-heading mt0 alert"
										style="border:1px solid transparent !important;background: #F0F4F7;border-radius: 10px;box-shadow: 0 15px 35px rgba(50, 50, 93, 0.1), 0 5px 15px rgba(0, 0, 0, 0.07);padding: 15px 15px;margin: 0;">
										<h3 class="panel-title mb0" style="">
											<a class="collapsed"
												style="font-family: Roboto; font-weight: 500; color: #091E42; font-size: 20px;"
												data-toggle="collapse" href="#collapse_2"> <span
												class="panelcontent" style="padding: 0% 2%;">3 Footer
													Styles </span>
											</a>
										</h3>
									</div>
									<div id="collapse_2" class="panel-collapse collapse mt16 mb16">
										<div>
											<img src="footer.jpg" class="img img-responsive center-block" />
										</div>
									</div>
								</div>
							</div>
							<!-- 4 -->
							<div class="panel-group" style="margin-bottom: 4%;">
								<div class="panel panel-default" style="box-shadow: unset;">
									<div class="panel-heading mt0 alert"
										style="border:1px solid transparent !important;background: #F0F4F7;border-radius: 10px;box-shadow: 0 15px 35px rgba(50, 50, 93, 0.1), 0 5px 15px rgba(0, 0, 0, 0.07);padding: 15px 15px;margin: 0;">
										<h3 class="panel-title mb0" style="">
											<a class="collapsed"
												style="font-family: Roboto; font-weight: 500; color: #091E42; font-size: 20px;"
												data-toggle="collapse" href="#collapse_3"> <span
												class="panelcontent" style="padding: 0% 2%;">Product
													Slider </span>
											</a>
										</h3>
									</div>
									<div id="collapse_3" class="panel-collapse collapse mt16 mb16">
										<div>
											<div class="mt16 mb16">
												<img src="Slider-Style-1.jpg"
													class="img img-responsive center-block" />
											</div>
											<div class="mt16 mb16">
												<img src="Slider-Style-2.jpg"
													class="img img-responsive center-block" />
											</div>
											<div class="mt16 mb16">
												<img src="Slider-Style-3.jpg"
													class="img img-responsive center-block" />
											</div>
											<div class="mt16 mb16">
												<img src="Slider-Style-4.jpg"
													class="img img-responsive center-block" />
											</div>
										</div>
									</div>
								</div>
							</div>
							<!-- 5 -->
							<div class="panel-group" style="margin-bottom: 4%;">
								<div class="panel panel-default" style="box-shadow: unset;">
									<div class="panel-heading mt0 alert"
										style="border:1px solid transparent !important;background: #F0F4F7;border-radius: 10px;box-shadow: 0 15px 35px rgba(50, 50, 93, 0.1), 0 5px 15px rgba(0, 0, 0, 0.07);padding: 15px 15px;margin: 0;">
										<h3 class="panel-title mb0" style="">
											<a class="collapsed"
												style="font-family: Roboto; font-weight: 500; color: #091E42; font-size: 20px;"
												data-toggle="collapse" href="#collapse_4"> <span
												class="panelcontent" style="padding: 0% 2%;">Category
													Wise Landing Page </span>
											</a>
										</h3>
									</div>
									<div id="collapse_4" class="panel-collapse collapse mt16 mb16">
										<div>
											<img src="page.jpg" class="img img-responsive center-block" />
										</div>
									</div>
								</div>
							</div>
							<!-- 6 -->
							<div class="panel-group" style="margin-bottom: 4%;">
								<div class="panel panel-default" style="box-shadow: unset;">
									<div class="panel-heading mt0 alert"
										style="border:1px solid transparent !important;background: #F0F4F7;border-radius: 10px;box-shadow: 0 15px 35px rgba(50, 50, 93, 0.1), 0 5px 15px rgba(0, 0, 0, 0.07);padding: 15px 15px;margin: 0;">
										<h3 class="panel-title mb0" style="">
											<a class="collapsed"
												style="font-family: Roboto; font-weight: 500; color: #091E42; font-size: 20px;"
												data-toggle="collapse" href="#collapse_5"> <span
												class="panelcontent" style="padding: 0% 2%;">Dynamic
													Blogs </span>
											</a>
										</h3>
									</div>
									<div id="collapse_5" class="panel-collapse collapse mt16 mb16">
										<div>
											<img src="Blog-1.jpg" class="img img-responsive center-block" />
										</div>
									</div>
								</div>
							</div>
							<!-- 7 -->
							<div class="panel-group" style="margin-bottom: 4%;">
								<div class="panel panel-default" style="box-shadow: unset;">
									<div class="panel-heading mt0 alert"
										style="border:1px solid transparent !important;background: #F0F4F7;border-radius: 10px;box-shadow: 0 15px 35px rgba(50, 50, 93, 0.1), 0 5px 15px rgba(0, 0, 0, 0.07);padding: 15px 15px;margin: 0;">
										<h3 class="panel-title mb0" style="">
											<a class="collapsed"
												style="font-family: Roboto; font-weight: 500; color: #091E42; font-size: 20px;"
												data-toggle="collapse" href="#collapse_6"> <span
												class="panelcontent" style="padding: 0% 2%;">6 Mega
													Menu Styles </span>
											</a>
										</h3>
									</div>
									<div id="collapse_6" class="panel-collapse collapse mt16 mb16">
										<div>
											<img src="menu.jpg" class="img img-responsive center-block" />
										</div>
									</div>
								</div>
							</div>
							<!-- 8 -->
							<div class="panel-group" style="margin-bottom: 4%;">
								<div class="panel panel-default" style="box-shadow: unset;">
									<div class="panel-heading mt0 alert"
										style="border:1px solid transparent !important;background: #F0F4F7;border-radius: 10px;box-shadow: 0 15px 35px rgba(50, 50, 93, 0.1), 0 5px 15px rgba(0, 0, 0, 0.07);padding: 15px 15px;margin: 0;">
										<h3 class="panel-title mb0" style="">
											<a class="collapsed"
												style="font-family: Roboto; font-weight: 500; color: #091E42; font-size: 20px;"
												data-toggle="collapse" href="#collapse_7"> <span
												class="panelcontent" style="padding: 0% 2%;">50+
													Snippets </span>
											</a>
										</h3>
									</div>
									<div id="collapse_7" class="panel-collapse collapse mt16 mb16">
										<div>
											<img src="Snippets.jpg"
												class="img img-responsive center-block" />
										</div>
									</div>
								</div>
							</div>
							<!-- 9 -->
							<div class="panel-group" style="margin-bottom: 4%;">
								<div class="panel panel-default" style="box-shadow: unset;">
									<div class="panel-heading mt0 alert"
										style="border:1px solid transparent !important;background: #F0F4F7;border-radius: 10px;box-shadow: 0 15px 35px rgba(50, 50, 93, 0.1), 0 5px 15px rgba(0, 0, 0, 0.07);padding: 15px 15px;margin: 0;">
										<h3 class="panel-title mb0" style="">
											<a class="collapsed"
												style="font-family: Roboto; font-weight: 500; color: #091E42; font-size: 20px;"
												data-toggle="collapse" href="#collapse_8"> <span
												class="panelcontent" style="padding: 0% 2%;">Dynamic
													Category Listing </span>
											</a>
										</h3>
									</div>
									<div id="collapse_8" class="panel-collapse collapse mt16 mb16">
										<div>
											<img src="Category-Carousel.jpg"
												class="img img-responsive center-block" />
										</div>
									</div>
								</div>
							</div>
							<!-- 10 -->
							<div class="panel-group" style="margin-bottom: 4%;">
								<div class="panel panel-default" style="box-shadow: unset;">
									<div class="panel-heading mt0 alert"
										style="border:1px solid transparent !important;background: #F0F4F7;border-radius: 10px;box-shadow: 0 15px 35px rgba(50, 50, 93, 0.1), 0 5px 15px rgba(0, 0, 0, 0.07);padding: 15px 15px;margin: 0;">
										<h3 class="panel-title mb0" style="">
											<a class="collapsed"
												style="font-family: Roboto; font-weight: 500; color: #091E42; font-size: 20px;"
												data-toggle="collapse" href="#collapse_9"> <span
												class="panelcontent" style="padding: 0% 2%;">Products
													Grid </span>
											</a>
										</h3>
									</div>
									<div id="collapse_9" class="panel-collapse collapse mt16 mb16">
										<div>
											<img src="Shop-page.jpg"
												class="img img-responsive center-block" />
										</div>
									</div>
								</div>
							</div>
							<!-- 11 -->
							<div class="panel-group" style="margin-bottom: 4%;">
								<div class="panel panel-default" style="box-shadow: unset;">
									<div class="panel-heading mt0 alert"
										style="border:1px solid transparent !important;background: #F0F4F7;border-radius: 10px;box-shadow: 0 15px 35px rgba(50, 50, 93, 0.1), 0 5px 15px rgba(0, 0, 0, 0.07);padding: 15px 15px;margin: 0;">
										<h3 class="panel-title mb0" style="">
											<a class="collapsed"
												style="font-family: Roboto; font-weight: 500; color: #091E42; font-size: 20px;"
												data-toggle="collapse" href="#collapse_10"> <span
												class="panelcontent" style="padding: 0% 2%;">Product
													View </span>
											</a>
										</h3>
									</div>
									<div id="collapse_10" class="panel-collapse collapse mt16 mb16">
										<div>
											<img src="Product-Page.jpg"
												class="img img-responsive center-block" />
										</div>
									</div>
								</div>
							</div>
							<!-- 12 -->
							<div class="panel-group" style="margin-bottom: 4%;">
								<div class="panel panel-default" style="box-shadow: unset;">
									<div class="panel-heading mt0 alert"
										style="border:1px solid transparent !important;background: #F0F4F7;border-radius: 10px;box-shadow: 0 15px 35px rgba(50, 50, 93, 0.1), 0 5px 15px rgba(0, 0, 0, 0.07);padding: 15px 15px;margin: 0;">
										<h3 class="panel-title mb0" style="">
											<a class="collapsed"
												style="font-family: Roboto; font-weight: 500; color: #091E42; font-size: 20px;"
												data-toggle="collapse" href="#collapse_11"> <span
												class="panelcontent" style="padding: 0% 2%;">Cart
													View </span>
											</a>
										</h3>
									</div>
									<div id="collapse_11" class="panel-collapse collapse mt16 mb16">
										<div>
											<img src="Cart-page.jpg"
												class="img img-responsive center-block" />
										</div>
									</div>
								</div>
							</div>
							<!-- 13 -->
							<div class="panel-group" style="margin-bottom: 4%;">
								<div class="panel panel-default" style="box-shadow: unset;">
									<div class="panel-heading mt0 alert"
										style="border:1px solid transparent !important;background: #F0F4F7;border-radius: 10px;box-shadow: 0 15px 35px rgba(50, 50, 93, 0.1), 0 5px 15px rgba(0, 0, 0, 0.07);padding: 15px 15px;margin: 0;">
										<h3 class="panel-title mb0" style="">
											<a class="collapsed"
												style="font-family: Roboto; font-weight: 500; color: #091E42; font-size: 20px;"
												data-toggle="collapse" href="#collapse_12"> <span
												class="panelcontent" style="padding: 0% 2%;">Portal
													Layout </span>
											</a>
										</h3>
									</div>
									<div id="collapse_12" class="panel-collapse collapse mt16 mb16">
										<div>
											<img src="Portal-Layout.jpg"
												class="img img-responsive center-block" />
										</div>
									</div>
								</div>
							</div>
						<!-- end-->
						</div>
					</div>
				</section>
			</div>
			<!-- User-Guid/Video -->
			<div class="tab-pane" id="ept_userguid">
				<div class="container mb32">
					<hr
						style="border-top: 1px solid #ddd; margin: 5px 0px; padding: 0;">
					<div style="padding: 10px 15px;">
						<a
							href="https://shop.emiprotechnologies.com/documentation/theme-plenus?version=12"
							style="color: #091E42;" target="_blank">
							<p class="mb0" style="">
								<img src="User-Manual-Icon.png"
									style="width: 40px; margin-right: 15px;"><span>Read User Guide</span><img src="Redirect.png"
									style="width: 40px; margin-left: 15px;">
							</p>
						</a>
					</div>
<!--
					<hr
						style="border-top: 1px solid #ddd; margin: 5px 0px; padding: 0;">
-->
				</div>
			</div>

			<!-- FAQs Section -->
			<div class="tab-pane" id="ept_faqs">
				<section class="oe_container">
					<div class="s_faq mt32 mb32"
						style="background-color: transparent !important;">
						<div class="panel-group" id="accordion" role="tablist"
							aria-multiselectable="true">
							<!-- 1 -->
							<div class="panel-group"
								 style="border: 1px solid #ddd;border-radius: 10px;margin-bottom: 20px;">
								<div class="panel panel-default"
									style="box-shadow: 0 15px 35px rgba(50, 50, 93, 0.1), 0 5px 15px rgba(0, 0, 0, 0.07); padding: 15px 15px; border-radius: 10px;">
									<div class="panel-heading mt0"
										style="border: 1px solid transparent !important">
										<h4 class="panel-title" style="margin: 0;">
											<a class="collapsed"
												style="color: #000; font-size: 20px; font-weight: 500; font-family: Roboto;"
												data-toggle="collapse" href="#collapse2"  aria-expanded="false"> <span
												class="panelcontent" style="padding: 0% 2%;">Is this
													theme compatible with Odoo's Multi Website Feature? </span>
											</a>
										</h4>
									</div>
									<div id="collapse2" class="panel-collapse collapse mt16">
										<div>
											<p class="mb32"
												style="border-left: 4px dotted #e6e8ea; height: auto; padding-left: 3%; margin-left: 2%; font-family: Roboto;">
												Yes, Plenus v12 is compatible with Odoo's Multi Website
												Feature. If you have multiple websites in Odoo v12 and want
												to have different look and feel for each website, you can
												install Theme Plenus for each website and change the look
												&amp; feel as per your need.</p>
										</div>
									</div>
								</div>
							</div>
							<!-- 2 -->
							<div class="panel-group"
								 style="border: 1px solid #ddd;border-radius: 10px;margin-bottom: 20px;">
								<div class="panel panel-default"
									style="box-shadow: 0 15px 35px rgba(50, 50, 93, 0.1), 0 5px 15px rgba(0, 0, 0, 0.07); padding: 15px 15px; border-radius: 10px;">
									<div class="panel-heading mt0"
										style="border: 1px solid transparent !important">
										<h4 class="panel-title" style="margin: 0;">
											<a class="collapsed"
												style="color: #000; font-size: 20px; font-weight: 500; font-family: Roboto;"
												data-toggle="collapse" href="#collapse1"  aria-expanded="false"> <span
												class="panelcontent" style="padding: 0% 2%;">Is this
													theme 'One-Click Installable'? </span>
											</a>
										</h4>
									</div>
									<div id="collapse1" class="panel-collapse collapse mt16">
										<div>
											<p class="mb32"
												style="border-left: 4px dotted #e6e8ea; height: auto; padding-left: 3%; margin-left: 2%; font-family: Roboto;">
												Yes, the theme installation is very simple and can happen
												with just a click.<br /> If you just have a single website
												associated with your Odoo Database, you can simply go to the
												app list, find the theme there and click the Install button.<br />
												If you are using Odoo 12's Multi Website Feature, you need
												to follow the below steps for installation.<br /> Login into
												your database and Go to Website --> Configuration -->
												Settings. Select Website and then click on <b>"Choose a
													Theme"</b> button.You will be redirected to the available
												themes list and from there you can install Theme Plenus. The
												same process has to be followed whenever want to update the
												theme.
											</p>
										</div>
									</div>
								</div>
							</div>
							<!-- 3 -->
							<div class="panel-group"
								 style="border: 1px solid #ddd;border-radius: 10px;margin-bottom: 20px;">
								<div class="panel panel-default"
									style="box-shadow: 0 15px 35px rgba(50, 50, 93, 0.1), 0 5px 15px rgba(0, 0, 0, 0.07); padding: 15px 15px; border-radius: 10px;">
									<div class="panel-heading mt0"
										style="border: 1px solid transparent !important">
										<h4 class="panel-title" style="margin: 0;">
											<a class="collapsed"
												style="color: #000; font-size: 20px; font-weight: 500; font-family: Roboto;"
												data-toggle="collapse" href="#collapse6"  aria-expanded="false"> <span
												class="panelcontent" style="padding: 0% 2%;">Will I
													get the Demo data or PSD files with this theme? </span>
											</a>
										</h4>
									</div>
									<div id="collapse6" class="panel-collapse collapse mt16">
										<div>
											<p class="mb32"
												style="border-left: 4px dotted #e6e8ea; height: auto; padding-left: 3%; margin-left: 2%; font-family: Roboto;">
												No, you will not get any Images, PSD or demo data which is
												used to showcase the sample blocks in this Theme.</p>
										</div>
									</div>
								</div>
							</div>
							<!-- 4 -->
							<div class="panel-group"
								 style="border: 1px solid #ddd;border-radius: 10px;margin-bottom: 20px;">
								<div class="panel panel-default"
									style="box-shadow: 0 15px 35px rgba(50, 50, 93, 0.1), 0 5px 15px rgba(0, 0, 0, 0.07); padding: 15px 15px; border-radius: 10px;">
									<div class="panel-heading mt0"
										style="border: 1px solid transparent !important">
										<h4 class="panel-title" style="margin: 0;">
											<a class="collapsed"
												style="color: #000; font-size: 20px; font-weight: 500; font-family: Roboto;"
												data-toggle="collapse" href="#collapse5"  aria-expanded="false"> <span
												class="panelcontent" style="padding: 0% 2%;">Can I
													resell this theme? </span>
											</a>
										</h4>
									</div>
									<div id="collapse5" class="panel-collapse collapse mt16">
										<div>
											<p class="mb32"
												style="border-left: 4px dotted #e6e8ea; height: auto; padding-left: 3%; margin-left: 2%; font-family: Roboto;">
												No, you do not have the rights to resell this theme. Your
												purchase is only valid for your own commercial use. It is
												not allowed to use anything related to the theme including
												the Source Code, Logo, Images etc in any distributed end
												products. Emipro owns the full Copyright of all the
												resources associated with the theme.</p>
										</div>
									</div>
								</div>
							</div>
							<!-- 5 -->
							<div class="panel-group"
								 style="border: 1px solid #ddd;border-radius: 10px;margin-bottom: 20px;">
								<div class="panel panel-default"
									style="box-shadow: 0 15px 35px rgba(50, 50, 93, 0.1), 0 5px 15px rgba(0, 0, 0, 0.07); padding: 15px 15px; border-radius: 10px;">
									<div class="panel-heading mt0"
										style="border: 1px solid transparent !important">
										<h4 class="panel-title" style="margin: 0;">
											<a class="collapsed"
												style="color: #000; font-size: 20px; font-weight: 500; font-family: Roboto;"
												data-toggle="collapse" href="#collapse3"  aria-expanded="false"> <span
												class="panelcontent" style="padding: 0% 2%;">I want
													to get a customization in this theme. How can I request it?
											</span>
											</a>
										</h4>
									</div>
									<div id="collapse3" class="panel-collapse collapse mt16">
										<div>
											<p class="mb32"
												style="border-left: 4px dotted #e6e8ea; height: auto; padding-left: 3%; margin-left: 2%; font-family: Roboto;">
												Plenus is a fully customizable theme and our team can help
												you customize it as per your need. Theme Plenus can be
												customized by anyone but getting it customized from the same
												expert team that has developed and carefully crafted it
												gives you an added advantage. Our team will ensure that you
												get what you need without compromising the technical
												integrity of the theme or Odoo itself. Please fill out the <a
													href="https://www.emiprotechnologies.com/requestquote"
													target="_blank"
													style="color: #000; text-decoration: underline;">Contact
													Us</a> form to request customization.

											</p>
										</div>
									</div>
								</div>
							</div>
							<!-- 6 -->
							<div class="panel-group"
								 style="border: 1px solid #ddd;border-radius: 10px;margin-bottom: 20px;">
								<div class="panel panel-default"
									style="box-shadow: 0 15px 35px rgba(50, 50, 93, 0.1), 0 5px 15px rgba(0, 0, 0, 0.07); padding: 15px 15px; border-radius: 10px;">
									<div class="panel-heading mt0"
										style="border: 1px solid transparent !important">
										<h4 class="panel-title" style="margin: 0;">
											<a class="collapsed"
												style="color: #000; font-size: 20px; font-weight: 500; font-family: Roboto;"
												data-toggle="collapse" href="#collapse4"  aria-expanded="false"> <span
												class="panelcontent" style="padding: 0% 2%;">Do you
													provide Odoo Website & eCommerce Implementation Services? </span>
											</a>
										</h4>
									</div>
									<div id="collapse4" class="panel-collapse collapse mt16">
										<div>
											<p class="mb32"
												style="border-left: 4px dotted #e6e8ea; height: auto; padding-left: 3%; margin-left: 2%; font-family: Roboto;">
												Yes, we do. Being a Certified Odoo Gold Partner, we provide
												end-to-end services in Odoo. In our Odoo team, we have a
												special department for Odoo Website & eCommerce that
												consists of several Senior Odoo Experts, eCommerce
												Analysists, Graphic Designers, Web Designers & SEO Experts
												who have years of experience in Odoo. Whether it is setting
												up the products with striking images and content,
												configuring payment methods, designing streamlined landing
												pages, optimizing your Odoo Website speed & performance or
												offering Digital Marketing Services, our specialists are
												always ready to help you. We request you to <a
													href="https://www.emiprotechnologies.com/requestquote"
													target="_blank"
													style="color: #000; text-decoration: underline;">Contact
													Us</a> if you are interested in our Odoo Website &amp;
												Implementation Services.

											</p>
										</div>
									</div>
								</div>
							</div>
							<!-- 7 -->
							<div class="panel-group"
								 style="border: 1px solid #ddd;border-radius: 10px;margin-bottom: 20px;">
								<div class="panel panel-default"
									style="box-shadow: 0 15px 35px rgba(50, 50, 93, 0.1), 0 5px 15px rgba(0, 0, 0, 0.07); padding: 15px 15px; border-radius: 10px;">
									<div class="panel-heading mt0"
										style="border: 1px solid transparent !important">
										<h4 class="panel-title" style="margin: 0;">
											<a class="collapsed"
												style="color: #000; font-size: 20px; font-weight: 500; font-family: Roboto;"
												data-toggle="collapse" href="#collapse8"  aria-expanded="false"> <span
												class="panelcontent" style="padding: 0% 2%;">Is this
													theme compatible with Odoo Enterprise as well as Community?

											</span>
											</a>
										</h4>
									</div>
									<div id="collapse8" class="panel-collapse collapse mt16">
										<div>
											<p class="mb32"
												style="border-left: 4px dotted #e6e8ea; height: auto; padding-left: 3%; margin-left: 2%; font-family: Roboto;">Yes,
												this theme works perfectly well with Odoo Enterprise
												(On-premise and Odoo.SH) as well as Community. Odoo Online
												(Cloud) does not allow installation of third-party
												apps/themes and hence this theme cannot be installed on Odoo
												Online.</p>
										</div>
									</div>
								</div>
							</div>
							<!-- 8 -->
							<div class="panel-group"
								 style="border: 1px solid #ddd;border-radius: 10px;margin-bottom: 20px;">
								<div class="panel panel-default"
									style="box-shadow: 0 15px 35px rgba(50, 50, 93, 0.1), 0 5px 15px rgba(0, 0, 0, 0.07); padding: 15px 15px; border-radius: 10px;">
									<div class="panel-heading mt0"
										style="border: 1px solid transparent !important">
										<h4 class="panel-title" style="margin: 0;">
											<a class="collapsed"
												style="color: #000; font-size: 20px; font-weight: 500; font-family: Roboto;"
												data-toggle="collapse" href="#collapse7"  aria-expanded="false"> <span
												class="panelcontent" style="padding: 0% 2%;">Do I get
													free upgrades and support if I purchase this theme? </span>
											</a>
										</h4>
									</div>
									<div id="collapse7" class="panel-collapse collapse mt16">
										<div>
											<p class="mb16"
												style="border-left: 4px dotted #e6e8ea; height: auto; padding-left: 3%; margin-left: 2%; font-family: Roboto;">
												<b><u>Free Upgrade (Same Odoo Version)</u></b>

											</p>
											<p class="mb32"
												style="border-left: 4px dotted #e6e8ea; height: auto; padding-left: 3%; margin-left: 2%; font-family: Roboto;">
												Yes, we provide free upgrades to Theme Plenus for the same
												Odoo Version. We make changes to the theme from time to time
												and make sure that all our customers benefit out of it. You
												can always download the latest version of the theme, replace
												your old theme module with latest theme module, go to the
												website settings, find the website in which Theme Plenus is
												installed and update the Theme.</p>
											<p class="mb16"
												style="border-left: 4px dotted #e6e8ea; height: auto; padding-left: 3%; margin-left: 2%; font-family: Roboto;">
												<b><u>Free Upgrade (Different Odoo Version)</u></b>

											</p>
											<p class="mb32"
												style="border-left: 4px dotted #e6e8ea; height: auto; padding-left: 3%; margin-left: 2%; font-family: Roboto;">
												Yes, we do provide free upgrade to a different (usually
												higher) Odoo Version. However, Emipro retains the right to
												dedicde whether or not to release Theme Plenus for later
												Odoo version and when to release it. Also, there may be a
												difference in features among different Odoo Versions, and if
												a particular feature is present in one version but not in
												another and you need that feature, you will need to request
												a paid customization. <br /> Please note that if you have
												purchased Plenus for Odoo v11/v10 and want to receive an
												upgrade, you will need to purchase the <a
													href="https://apps.odoo.com/apps/modules/12.0/emipro_theme_base/"
													target="_blank"
													style="color: #000; text-decoration: underline;">Emipro
													Theme Base</a> module.
											</p>
											<p class="mb16"
												style="border-left: 4px dotted #e6e8ea; height: auto; padding-left: 3%; margin-left: 2%; font-family: Roboto;">
												<b><u>Support</u></b>

											</p>
											<p class="mb32"
												style="border-left: 4px dotted #e6e8ea; height: auto; padding-left: 3%; margin-left: 2%; font-family: Roboto;">
												Kindly read our <a
													href="https://www.emiprotechnologies.com/odoo-apps-support"
													target="_blank"
													style="color: #000; text-decoration: underline;">Support
													Policy</a> to know the details.

											</p>
										</div>
									</div>
								</div>
							</div>
							<!--end-->
						</div>
					</div>
				</section>
			</div>
		</div>
	</div>
</section>


<!-- ContactUs And Support -->
<section class="oe_container">
	<div class="row mb64" style="
      display: block;
      margin: 0 auto;
      width: 100%;
      text-align: center;
      ">
		<div class="mt32" style="display: inline-block; margin: 0px 10px;">
			<a href="https://www.emiprotechnologies.com/requestquote"
				target="_blank"  style="
    font-family: &quot;Montserrat&quot;;">
				<h4 class="mt16 mb0"
					style="padding: 16px 45px;font-family: &quot;Montserrat&quot;;text-transform: uppercase;background: linear-gradient(to right, #083FDA, #087DDA);text-align: center;box-shadow: 2px 1px 12px 3px #ece6e6;border-radius: 10px;color: #fff;font-weight: 700;">Contact
					Us</h4>
			</a>
		</div>
		<div class="mt32" style="display: inline-block;margin:0px 10px;">
			<a href="https://www.emiprotechnologies.com/odoo-apps-support"
				target="_blank"  style="
    font-family: &quot;Montserrat&quot;;">
				<h4 class="mt16 mb0"
					style="background: linear-gradient(to right,  #F27E00, #F29500);padding: 16px 45px;font-family: &quot;Montserrat&quot;;text-transform: uppercase;text-align: center;box-shadow: 2px 1px 12px 3px #ece6e6;border-radius: 10px;color: #fff;font-weight: 700;">Support</h4>
			</a>
		</div>
	</div>
</section>
